.blur1 {text-align:center;
	-webkit-animation: transcolor 3s infinite;  
	-moz-animation: transcolor 3s infinite;  
	-ms-animation: transcolor 3s infinite;  
	animation: transcolor 3s infinite; 
	
	animation-timing-function: ease-out;
	-webkit-animation-timing-function: ease-out;
	-moz-animation-timing-function: ease-out;
	-ms-animation-timing-function: ease-out;
}
	@keyframes transcolor {
		0% {filter: blur(5px);}
		40% {filter: blur(0px);}
		100% {filter: blur(0px); }}
	@-webkit-keyframes transcolor {
		0% {-webkit-filter: blur(5px);}
		40% {-webkit-filter: blur(0px);}
		100% {-webkit-filter: blur(0px); }}
	@-moz-keyframes transcolor {
		0% {-moz-filter: blur(5px);}
		40% {-moz-filter: blur(0px);}
		100% {-moz-filter: blur(0px); }}
	@-ms-keyframes transcolor {
		0% {-ms-filter: blur(5px);}
		40% {-ms-filter: blur(0px);}
		100% {-ms-filter: blur(0px); }}

a {color:black; text-decoration:none; font-weight:bolder; margin-top:10px;}